#
# When changing the exit codes in this script, make sure that
# they are consistent with what is expected in 
# development/modules/module-projects/spcs/spcs.cpp
#
# Burt 747065 :
# ============
# We need to use the exit status codes in the range 64-113
# since the use of the ranges would clash with reserved 
# exit status codes of bash
#
{
        if($4 == "off") {
                exit 64;
        } else if($4 == "on") {
                exit 65;
        } else {
                exit 66;
        }
}
